@charset "utf-8";

/* CSS Document */



*{margin: 0; padding: 0; z-index: 0; border: none; border-collapse: collapse;}

HTML{ height:100%; height:auto !important;}

BODY{height:100%; height:auto !important; font:16px/1.55em tahoma, arial, sans-serif; text-align:center; line-height:normal;background:url('../images/footer_background.jpg') no-repeat 0 105%;}



.button{


	padding:3px;
   color:#A9122A;

   font-family:tahoma, arial, sans-serif;

   font-size:84%;

   font-weight:bold;

   background-color:#ffffff;

   border:1px solid;

   border-top-color:#6dbedf;

   border-left-color:#6dbedf;

   border-right-color:#009ee0;

   border-bottom-color:#009ee0;

   filter:progid:DXImageTransform.Microsoft.Gradient

      (GradientType=0,StartColorStr='#ff44c8ff',EndColorStr='#ff009ee0;');}





}



/*******************/

/*	STRUCTURE

/*******************/



DIV#SKELETON{height:auto !important;min-width:1000px;}

DIV#HEADER_SKELETON{background:url('../images/header_background.jpg') no-repeat #36a7e8;height:150px;text-align:left;}

DIV#HEADER{width:1000px;margin:auto auto;text-align:left;min-height:150px;}

DIV#CONTENT_SKELETON{min-height:540px;height:auto !important;padding:5px;}

DIV#CONTENT{width:1000px;margin:auto auto;min-height:550px;height:auto !important;text-align:left;}

DIV#FOOTER_SKELETON{height:100px;}

DIV#FOOTER{width:1000px;margin:auto auto;text-align:left;}

DIV#LOGOTOP{position:absolute;height:54px;width:300px;background:url('../images/top_half_logo.gif') no-repeat;top:97px;margin:auto auto;}

DIV#LOGOBOTTOM{position:absolute;height:54px;width:300px;background:url('../images/bottom_half_logo.jpg') no-repeat;top:151px;margin:auto auto;}

DIV#NAVIGATION{text-align:right;z-index:1000;padding:20px 0 20px 0;height:100%;}

DIV#USERNAV{position:absolute; top:25px; margin-top:-25px; height:25px;  width:1000px; text-align:right;}

DIV#USERNAV2{height:25px; float:right; text-align:right; margin-top:125px;}

P.CREDITS{font-family:tahoma, arial, sans-serif;font-size:10px;text-align:center;width:auto;}

TABLE#FOOTER TR TD{width:1000px;bottom:0px;}



/*******************/

/*	NAVIGATION

/*******************/



ul.menu{display:inline;list-style-type:none;float:right;height:40px;width:980px;padding-top:10px;}

ul.menu li{display:inline;list-style-type:none;float:right;line-height:40px;width:200px;text-align:left;height:100%}

ul.menu li a{color: #FFFFFF;font-family: impact, arial, sans-serif; letter-spacing:normal; font-size:18px; list-style-type:none;text-decoration: none;font-weight:normal; background: url(../images/nav_tops1.gif) no-repeat 0 50%;display:block;padding-left:37px;height:100%}

ul.menu li a:visited{color: #FFFFFF;text-decoration: none;background:url(../images/nav_tops1.gif) no-repeat 0 50%;}

ul.menu li a:hover{text-decoration: none;color: #A9122A;background:url(../images/nav_tops2.gif) no-repeat 0 50%;}

ul.menu li.active a{color: #A9122A;text-decoration: none;background:url(../images/nav_tops2.gif) no-repeat 0 50%;}



ul.menuuser{display:inline; list-style-type:none; padding:0; margin:0;}

ul.menuuser li{padding-right:15px; display:inline; list-style-type:none;}

ul.menuuser li a{color: #FFFFFF; font-family: tahoma, arial, sans-serif; letter-spacing:normal; font-size:14px; list-style-type:none;text-decoration: none;font-weight:bold;}

ul.menuuser li a:visited{color: #FFFFFF; text-decoration: none; font-weight:bold;}

ul.menuuser li a:hover{text-decoration:none; color: #A9122A; font-weight:bold;}

ul.menuuser li.active a{color: #A9122A; text-decoration: none; font-weight:bold;}



.smallred{font-size:12px; color:#A9122A; line-height:normal; padding:0; margin:0; text-decoration:none;}

.smallred, smallred.a:active, smallred.a:visited{color:#A9122A;text-decoration:none;}



.category{color:#000000;font-size: 1.2em;font-family: tahoma, arial, sans-serif;text-decoration: none;line-height:150%;}





/*******************/

/*	FONTS AND CONTENT STYLES

/*******************/



.contentpaneopen{width:100%}

.contentpane{margin-top:50px;}

.blue{color: #36A7EB;font-size: 1em;font-family: tahoma, arial, sans-serif; text-decoration: none;font-weight: bold;line-height:150%; font-style:normal;}

.intro_blue_XL{color: #36A7EB;font-size: 1.8em;font-family: impact, sans-serif; letter-spacing:.1em; text-decoration: none;font-weight:normal;line-height:150%;font-style:normal;}

.intro_blue{color: #36A7EB;font-size: 1em;font-family: impact, sans-serif; letter-spacing:.05em; text-decoration: none;font-weight:normal;line-height:150%;font-style:normal;}

.red{color: #A9122A;font-size:inherit;font-family: tahoma, arial, sans-serif;text-decoration: none;font-weight: bold;line-height:inherit;font-style:normal;}

.download_heading{color:#000000;font-size: .8em;font-family: tahoma, arial, sans-serif;text-decoration: none;font-weight: bold;}

.download_link{color:#A9122A;font-size: .7em;font-family: tahoma, arial, sans-serif;text-decoration: none;font-weight: bold;width:100%;text-align:justify;}

.standard{color:#000000;font-size: .9em;font-family: tahoma, arial, sans-serif;text-decoration: none;line-height:150%;}

.componentheading{display:none;}

.frontpage_table{background-image:url('../images/big_tap.jpg');background-repeat: no-repeat;background-position:left;}

.login_table td{background-image:url('../images/footer_bg.jpg');background-repeat: no-repeat;background-position:center; font-size:14px;}

.contact_table{ width:970px; margin-left:30px; margin-top:15px;}

.contact_input{ vertical-align:middle;font-family: tahoma, arial, sans-serif; font-size:12px; width:250px; height:20px; padding:3px 5px 0 5px; margin:2px 0 0 2px; background:url(../images/input_bg.jpg) no-repeat 0 0 ; vertical-align:text-bottom;}

.contact_textarea{font-family: tahoma, arial, sans-serif;font-size:12px; width:660px; height:120px; padding-left:5px;  padding-top:5px; margin:0 0 0 0;border: 0px solid #36A7EB; background:url(../images/text_bg_short.jpg) no-repeat 0 0; overflow:hidden;}

.contact_send{width:125px; height:44px; background:transparent url('/images/stories/unitap/bttn_send.jpg'); cursor:pointer;}

hr{border: 0px solid #36A7EB;}

.chronoform{display:none; visibility:hidden;}



.links{ background:url(../images/links_bg.jpg) no-repeat;}

.register_input{vertical-align:middle;font-family: tahoma, arial, sans-serif; font-size:12px; width:200px; height:20px; padding:3px 5px 0 5px; margin:2px 0 0 2px; background:url(../images/input_reg_bg.jpg) no-repeat 0 0 ; vertical-align:text-bottom;}

.register_input_extended{vertical-align:middle;font-family: tahoma, arial, sans-serif; font-size:12px; width:675px; height:20px; padding:3px 5px 0 5px; margin:2px 0 0 2px; background:url(../images/input_reg_bg_extended.jpg) no-repeat 0 0 ; vertical-align:text-bottom;}

.register_textarea{font-family: tahoma, arial, sans-serif;font-size:12px; width:660px; height:120px; padding-left:5px;  padding-top:5px; margin:0 0 0 0;border: 0px solid #36A7EB; background:url(../images/text_bg_short.jpg) no-repeat 0 0; overflow:hidden;}



.login_input{vertical-align:middle;font-family: tahoma, arial, sans-serif; font-size:12px; width:175px; height:20px; padding:3px 5px 0 5px; margin:2px 0 0 2px; background:url(../images/input_login_bg.jpg) no-repeat 0 0 ; vertical-align:text-bottom;}

.inputbox{vertical-align:middle;font-family: tahoma, arial, sans-serif; font-size:12px; width:175px; height:20px; padding:3px 5px 0 5px; margin:2px 0 0 2px; background:url(../images/input_login_bg.jpg) no-repeat 0 0 ; vertical-align:text-bottom;}

table.contentpane tr td{ border:0px solid #FF0000;}

a:hover{ text-decoration:underline;}





#system-message{text-align:center; background:#A9122A;list-style:none; width:auto;list-style:none; padding:5px; margin-top:55px;}

dt.error, dt.notice, dt.message{ visibility:hidden;list-style:none;color: #FFFFFF;font-size:14px;font-family: tahoma, arial, sans-serif;text-decoration: none;font-weight: bold;line-height:0;font-style:normal;}

dd.error, dd.error li, dd.error ul, dd.notice, dd.notice li, dd.notice ul, dd.message, dd.message li, dd.message ul{margin:0 auto;list-style:none;color: #FFFFFF;font-size:10px;font-family: tahoma, arial, sans-serif;text-decoration: none;font-weight: bold;line-height:normal;font-style:normal; max-width:700px;}

div.message{ visibility:hidden;
}
.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }


.credits, a.credits:link, a.credits:active{font-family:tahoma, arial, sans-serif;font-size:10px;text-align:center;width:auto; color:#000000; text-decoration:none;}
a.credits:hover{text-decoration:underline;}